<template>
	<view>
		<!-- 宫格列表 -->
		<view class="section2 section  bg-white margin-top-sm margin-bottom-sm">
			<view class="cu-list grid col-3 no-border">
				<view class="cu-item justify-center align-center"  @tap="goProcessList">
					<image src="../../static/square-dl.png" style="width:100rpx;height:100rpx"></image>
					<view class="cu-tag badge">99+
					</view>
					<text>电力监测</text>
				</view>
				<view class="cu-item justify-center align-center">
					<image src="../../static/square-alarm.png" style="width:100rpx;height:100rpx"></image>  
					<text>视频告警</text>
				</view>
				
			</view>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		onLoad() {
			
			uni.setNavigationBarTitle({
				title: '综合报警'
			});
		
		
		},
		methods: {
			// 页面跳转
			goProcessList() {
				uni.navigateTo({
					url: '/pages/processList/processList',
					success: res => {},
					fail: () => {},
					complete: () => {}
				});
			},
			
		}
	}
</script>

<style>

</style>
